Sign in to follow this  
Followers 0

Itunes Multi-plugin For Version 8.2

4 posts in this topic

Ok, I have iTunes v. 8.2 and the multi-plugin says that it does not work for it, do I have to downgrade to v. 7 or do you guys make a new one in a short time :P I want to skin it, and I want it bad :P

Please reply :)

Thanks in Advance,

Gamion

Btw, where can I get v.7 aswell :P

Do not double post - use the edit function - mps69

Edited by mps69
0

Share this post


Link to post
Share on other sites

You'll have to downgrade to iTunes 7.

You can download older versions here

0

Share this post


Link to post
Share on other sites

Ok, but will I lose any music if I downgrade it?

0

Share this post


Link to post
Share on other sites

I'd back my music up to a separate drive before playing around with iTunes.

Personally I don't use iTunes, so I can't give too much information regarding downgrading.

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0